/*
 *	Helper: Breakpoints
 *	--------------------------------------------------
 *	Sass Media Query Helper for Designers
 */
/*
 *	Mixin: Breakpoint Builder
 *	--------------------------------------------------
 */
/*
 *	Function: PX -> EM Conversion
 *	--------------------------------------------------
 */
/*
 *	Function: PX -> REM Conversion
 *	--------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Teko:600,300);
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  text-decoration: none;
  border: 1px solid #42444a;
  color: #42444a;
  background-clip: padding-box;
  margin: 1rem 0;
  padding: 1rem 3rem;
  transition: all .5s ease-out;
  background: #fff;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  font-size: 16px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  border-radius: 0;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background-color: #2a2b2f;
  color: #fff;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  background-color: #2a2b2f;
  color: #fff;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  border-radius: 3px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px;
}

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 100%;
}

ul, ol {
  margin: 0 0;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 1.5em 1.5em;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

th {
  font-weight: bold;
}

.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0 auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

.wp-caption-text {
  text-align: center;
}

.gallery {
  margin-bottom: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-caption {
  display: block;
}

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin: 0 auto;
}

.wp-caption-text {
  background: #ccc;
  margin: 0 !important;
  padding: 5px 0px;
}

ol.commentlist {
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-indent: 0;
}

ol.commentlist li.comment {
  border-bottom: 1px dotted #666;
  padding: 1em;
}

ol.commentlist li.comment div.vcard {
  font: normal 16px georgia,times,serif;
}

ol.commentlist li.comment div.vcard cite.fn {
  font-style: normal;
}

ol.commentlist li.comment div.vcard img.avatar {
  border: 5px solid #ccc;
  float: right;
  margin: 0 0 1em 1em;
}

ol.commentlist li.comment div.comment-meta {
  font-size: 9px;
}

ol.commentlist li.comment div.comment-meta a {
  color: #ccc;
}

ol.commentlist li.comment p {
  font-size: 11px;
  margin: 0 0 1em;
}

ol.commentlist li.comment ul {
  font-size: 11px;
  list-style: square;
  margin: 0 0 1em 2em;
}

ol.commentlist li.comment div.reply {
  font-size: 11px;
}

ol.commentlist li.comment div.reply a {
  font-weight: bold;
}

ol.commentlist li.comment ul.children {
  list-style: none;
  margin: 1em 0 0;
  text-indent: 0;
}

ol.commentlist li.comment ul.children li.depth-2 {
  border-left: 5px solid #555;
  margin: 0 0 .25em .25em;
}

ol.commentlist li.comment ul.children li.depth-3 {
  border-left: 5px solid #999;
  margin: 0 0 .25em .25em;
}

ol.commentlist li.comment ul.children li.depth-4 {
  border-left: 5px solid #bbb;
  margin: 0 0 .25em .25em;
}

ol.commentlist li.even {
  background: #fff;
}

ol.commentlist li.odd {
  background: #f6f6f6;
}

ol.commentlist li.parent {
  border-left: 5px solid #111;
}

p.byline {
  margin-bottom: 0.5em;
}

#loader {
  width: 100%;
  height: 100%;
  background-color: white;
  text-align: center;
  z-index: 999999999;
}
#loader div {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-family: 'Special Elite', cursive;
  font-size: 40px;
}
#loader div i {
  font-size: 70px;
  color: black;
}

.cover {
  position: relative;
  text-align: center;
  height: 600px;
}
.cover .jumbatron {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  width: 100%;
}
.cover .jumbatron h1 {
  font-size: 100px;
  color: white;
  text-align: center;
  margin-bottom: 100px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
}
@media (max-width: 1024px) {
  .cover .jumbatron h1 {
    font-size: 50px;
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  .cover .jumbatron h1 {
    margin-bottom: 5px;
  }
}
@media (max-width: 640px) {
  .cover .jumbatron h1 {
    font-size: 35px;
    margin-bottom: 10px;
  }
}
@media (max-width: 480px) {
  .cover .jumbatron h1 {
    margin-bottom: 5px;
    font-size: 25px;
  }
}
.cover .jumbatron a {
  color: white;
  font-size: 25px;
  text-transform: uppercase;
  padding: 15px 25px;
  border: 1px solid white;
  display: inline-block;
  position: relative;
}
.cover .jumbatron a:hover, .cover .jumbatron a:active, .cover .jumbatron a:focus, .cover .jumbatron a:visited {
  color: black;
  background-color: white;
  text-decoration: none;
}
@media (max-width: 1024px) {
  .cover .jumbatron a {
    font-size: 16px;
    padding: 10px 20px;
  }
}
@media (max-width: 640px) {
  .cover .jumbatron a {
    padding: 10px 20px;
    font-size: 15px;
  }
}
@media (max-width: 480px) {
  .cover .jumbatron a {
    padding: 5px 10px;
    font-size: 12px;
  }
}
.cover ul {
  margin: 0;
  padding: 0;
  width: 100%;
}
.cover ul li {
  height: 600px;
  margin: 0;
  padding: 0;
  background-color: transparent;
  background-size: cover;
  background-position: 50% 0%;
  background-repeat: no-repeat;
}
.cover .bx-pager {
  background-color: transparent;
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  text-align: center;
}
.cover .bx-pager .bx-pager-item {
  display: inline-block;
}
.cover .bx-pager .bx-pager-item a {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 5px;
  border: 2px solid white;
  margin-right: 10px;
  outline: 0;
  text-indent: -9999px;
  display: inline-block;
}
.cover .bx-pager .bx-pager-item a.active {
  background: white;
}
.cover .bx-prev {
  display: none;
}
.cover .bx-next {
  display: none;
}

nav.desktop {
  position: absolute;
  top: 0;
  height: 120px;
  z-index: 999;
  padding: 0;
  width: 100%;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  padding: 0;
  background: linear-gradient(black, transparent);
}
nav.desktop ul.mobile-list {
  display: none;
}
nav.desktop ul.nav {
  width: 100%;
  text-align: center;
  padding: 0;
}
nav.desktop ul.nav li {
  display: inline-block;
  font-size: 25px;
  margin-left: 40px;
  line-height: 120px;
  font-family: 'Special Elite', cursive;
}
nav.desktop ul.nav li a {
  color: white;
}
nav.desktop ul.nav li a:hover, nav.desktop ul.nav li a:active, nav.desktop ul.nav li a:focus, nav.desktop ul.nav li a:visited {
  color: white;
  text-decoration: underline;
  background-color: transparent;
}
nav.desktop ul.nav li.logo_container {
  width: 108px;
  position: relative;
}
nav.desktop ul.nav li.logo_container .logo {
  background: url("../img/logo_white.svg");
  background-size: 108px 120px;
  width: 108px;
  display: inline-block;
  height: 120px;
  position: absolute;
  top: -60px;
  left: 0;
}
nav.desktop ul.nav li em {
  font-family: Arial;
  color: white;
}
nav.desktop ul.nav li.social {
  margin-left: 0;
}
nav.desktop ul.nav li.social svg {
  fill: white;
  position: relative;
  top: 7px;
}
nav.desktop.nav_white {
  opacity: 0;
  position: fixed;
  top: 0;
  height: 60px;
  box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.3);
  background-color: white;
}
nav.desktop.nav_white ul.mobile-list {
  display: none;
}
nav.desktop.nav_white ul.nav {
  background-color: white;
  height: 60px;
  color: black;
  box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.3);
}
nav.desktop.nav_white ul.nav li {
  line-height: 60px;
  font-size: 20px;
}
nav.desktop.nav_white ul.nav li a {
  color: black;
}
nav.desktop.nav_white ul.nav li a:hover, nav.desktop.nav_white ul.nav li a:active, nav.desktop.nav_white ul.nav li a:focus, nav.desktop.nav_white ul.nav li a:visited {
  color: black;
}
nav.desktop.nav_white ul.nav li.logo_container {
  width: 80px;
}
nav.desktop.nav_white ul.nav li.logo_container .logo {
  background: url("../img/logo_black.svg");
  height: 40px;
  width: 80px;
  background-size: 80px 40px;
  top: -28px;
}
nav.desktop.nav_white ul.nav li em {
  color: black;
}
nav.desktop.nav_white ul.nav li.social svg {
  fill: black;
}
nav.mobile {
  position: absolute;
  top: 0;
  z-index: 999;
  padding: 0;
  width: 100%;
}
nav.mobile ul.mobile-list {
  display: block;
  list-style: none;
  color: white;
  width: 100%;
  padding: 10px 20px;
  font-size: 30px;
  overflow: hidden;
}
nav.mobile ul.mobile-list li a {
  color: white;
}
nav.mobile ul.mobile-list li a:hover, nav.mobile ul.mobile-list li a:active, nav.mobile ul.mobile-list li a:focus, nav.mobile ul.mobile-list li a:visited {
  color: white;
  text-decoration: none;
}
nav.mobile ul.mobile-list li.close {
  display: none;
  float: right;
  font-size: 40px;
}
nav.mobile ul.mobile-list li.close a {
  color: black;
}
nav.mobile ul.mobile-list li.close a:hover, nav.mobile ul.mobile-list li.close a:active, nav.mobile ul.mobile-list li.close a:focus, nav.mobile ul.mobile-list li.close a:visited {
  color: black;
  text-decoration: none;
}
nav.mobile ul.mobile-list li.nav-icon {
  display: block;
  float: right;
}
nav.mobile ul.mobile-list li.logo_container_mobile {
  width: 80px;
  float: left;
}
nav.mobile ul.mobile-list li.logo_container_mobile .logo {
  background: url("../img/logo_white_mobile.svg");
  height: 38px;
  width: 78px;
  background-size: 80px 40px;
  display: inline-block;
}
nav.mobile.active {
  background-color: white;
}
nav.mobile.active ul.mobile-list li.close {
  display: block;
}
nav.mobile.active ul.mobile-list li.nav-icon {
  display: none;
}
nav.mobile.active ul.mobile-list li.logo_container_mobile .logo {
  background: url("../img/logo_black_mobile.svg");
}
nav.mobile.active ul.nav {
  display: block;
}
nav.mobile ul.nav {
  background-color: white;
  text-align: center;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
  display: none;
}
nav.mobile ul.nav li.logo_container {
  display: none;
}
nav.mobile ul.nav li a {
  color: black;
  font-size: 20px;
  font-family: 'Special Elite', cursive;
}
nav.mobile ul.nav li em {
  display: none;
}
nav.mobile ul.nav li.line {
  border-bottom: 1px solid #f1f1f1;
}
nav.mobile ul.nav li.social {
  display: inline-block;
  margin-top: 10px;
  margin-left: 10px;
}
nav.mobile.nav_white {
  background-color: white;
  position: fixed;
  top: 0;
}
nav.mobile.nav_white ul.mobile-list li.logo_container_mobile .logo {
  background: url("../img/logo_black_mobile.svg");
}
nav.mobile.nav_white ul.mobile-list li.nav-icon a {
  color: black;
}
nav.mobile.nav_white ul.mobile-list li.nav-icon a:hover, nav.mobile.nav_white ul.mobile-list li.nav-icon a:active, nav.mobile.nav_white ul.mobile-list li.nav-icon a:focus, nav.mobile.nav_white ul.mobile-list li.nav-icon a:visited {
  color: black;
  text-decoration: none;
}

header {
  width: 100%;
  background-color: transparent;
  border: none;
}
header .navbar-header {
  font-family: 'Teko';
  font-weight: 700;
}
header .navbar-header .navbar-brand {
  font-size: 30px;
  line-height: 30px;
}
header .navbar-header.nowidth {
  width: 0;
  overflow: hidden;
}
header .social-media-icons {
  float: right;
  height: 50px;
  font-size: 25px;
  line-height: 50px;
}
header .social-media-icons i {
  margin-left: 10px;
  color: #777;
}
header .social-media-icons .search_button {
  margin-left: 20px;
}
header .search {
  -webkit-animation-duration: 0.5s;
  /* Chrome, Safari, Opera */
  animation-duration: 0.5s;
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: white;
  height: 50px;
  z-index: 1;
}
header .search form {
  width: 700px;
  margin: 0 auto;
}
header .search form label {
  display: none;
}
header .search form .close-search {
  display: inline-block;
  font-size: 25px;
  line-height: 44px;
  color: #777;
  margin-left: 15px;
}
header .search form .input-group {
  margin-top: 5px;
}
header .search form .input-group input[type="text"], header .search form .input-group input[type="search"] {
  background: rgba(0, 0, 0, 0.06);
  border: none;
  color: #000;
  display: inline-block;
  font-size: 20px;
  padding: 5px;
  width: 490px;
}
header .search form .input-group .input-group-btn {
  display: none;
}
header nav .navbar-collapse ul.nav {
  margin: 0 auto;
  float: none;
  display: inline-block;
}
header nav .navbar-collapse ul.nav li {
  margin: 0 10px;
}
header nav .navbar-collapse ul.nav li a {
  text-transform: uppercase;
  font-family: 'Teko';
  font-size: 30px;
  color: #777;
  line-height: 30px;
}
header nav .navbar-collapse ul.nav li a:hover::after {
  opacity: 1;
  bottom: 10px;
}
header nav .navbar-collapse ul.nav li a::after {
  background-color: #777;
  content: "";
  height: 1px;
  margin: 0 auto;
  width: 80%;
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  opacity: 0;
  transition: opacity 300ms ease, bottom 300ms ease;
}
header nav .navbar-collapse ul.nav li.active a {
  background-color: transparent;
  color: #777;
}

body h1, body h2, body h3, body h4, body h5 {
  font-family: 'Special Elite', cursive;
}
body p {
  font-family: 'Roboto', sans-serif;
}

.map {
  width: 100%;
  height: 500px;
  border: #ccc solid 1px;
  margin: 20px 0;
}
@media (max-width: 640px) {
  .map {
    height: 200px;
  }
}
.map img {
  max-width: inherit !important;
}

.container {
  position: relative;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

.position-right {
  right: 0;
}

.position-left {
  left: 0;
}

.foodmenu {
  box-shadow: inset 0 -5px 10px rgba(0, 0, 0, 0.2);
  padding-top: 50px;
  padding-bottom: 150px;
  background-image: url("../img/paper_bg.png");
  background-repeat: repeat;
}
.foodmenu .menu-image {
  width: 800px;
  margin-top: 50px;
  opacity: 0;
}
@media (max-width: 768px) {
  .foodmenu .menu-image {
    width: 100%;
  }
}
.foodmenu .menu-image.lunch {
  width: 600px;
}
@media (max-width: 768px) {
  .foodmenu .menu-image.lunch {
    width: 100%;
  }
}
.foodmenu .rope_1 {
  position: absolute;
  top: 0;
  right: 0;
}
@media (max-width: 768px) {
  .foodmenu .rope_1 {
    width: 100%;
  }
}
.foodmenu .rope_2 {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
          filter: FlipH;
  -ms-filter: "FlipH";
}
@media (max-width: 768px) {
  .foodmenu .rope_2 {
    width: 100%;
  }
}

body .row {
  position: relative;
  margin: 0;
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  body .row {
    margin-bottom: 55px;
  }
}

.menu-section, .side-section {
  width: 50%;
  position: absolute;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  top: 100px;
  background-color: white;
  padding: 20px;
  z-index: 10;
}
@media (max-width: 768px) {
  .menu-section, .side-section {
    width: 100%;
    position: relative;
    top: 0 !important;
    background-color: white;
    height: auto;
    right: initial;
    left: initial;
  }
}
.menu-section .background-menu-left, .side-section .background-menu-left {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.menu-section .background-menu-right, .side-section .background-menu-right {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}
.menu-section h2, .side-section h2 {
  text-transform: uppercase;
  text-decoration: underline;
  margin-bottom: 20px;
  color: #00b0f0;
}
.menu-section h4, .side-section h4 {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  float: left;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 2;
  position: relative;
  padding-right: 3px;
}
.menu-section h4.gluten:after, .side-section h4.gluten:after {
  content: " (gf)";
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-style: italic;
  text-transform: initial;
}
.menu-section em, .side-section em {
  float: right;
  font-size: 16px;
  font-style: initial;
  font-family: 'Special Elite', cursive;
  line-height: 1.1;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.6);
  padding-left: 5px;
  position: relative;
}
.menu-section .dotline, .side-section .dotline {
  position: absolute;
  left: 30px;
  margin-top: 10px;
  z-index: 1;
  font-size: 23px;
  overflow: hidden;
  width: 430px;
  z-index: 1;
  border: 0;
  height: 3px;
  display: block;
  background-image: radial-gradient(circle closest-side, #ccc 80%, #fff 10%);
  background-position: bottom;
  background-size: 4px 2px;
  background-repeat: repeat-x;
}
@media (max-width: 768px) {
  .menu-section .dotline, .side-section .dotline {
    left: 50px;
    width: initial;
  }
}
@media (max-width: 640px) {
  .menu-section .dotline, .side-section .dotline {
    width: 540px;
  }
}
@media (max-width: 480px) {
  .menu-section .dotline, .side-section .dotline {
    width: 280px;
  }
}
.menu-section p, .side-section p {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  z-index: 1;
  position: relative;
}
.menu-section .text-container, .side-section .text-container {
  width: 450px;
  text-align: left;
}
@media (max-width: 768px) {
  .menu-section .text-container, .side-section .text-container {
    float: none !important;
    text-align: center;
    width: 100%;
  }
}
.menu-section .text-container.text-left, .side-section .text-container.text-left {
  float: left;
}
.menu-section .text-container.text-right, .side-section .text-container.text-right {
  float: right;
}
.menu-section .text-container.text-right .dotline, .side-section .text-container.text-right .dotline {
  right: 30px;
  left: initial;
}

.contact-deets {
  margin-top: 20px;
}
.contact-deets .big {
  font-family: 'Special Elite', cursive;
  font-size: 30px;
  color: #00b0f0;
}

.contact-animate {
  position: relative;
}

.wpcf7-form .wpcf7-submit {
  float: right;
  padding: 10px 20px;
}
.wpcf7-form h2 {
  color: #00b0f0;
}
.wpcf7-form input {
  border: 1px solid black;
  border-radius: 0;
  padding: 10px;
  width: 100%;
}
.wpcf7-form textarea {
  border: 1px solid black;
  border-radius: 0;
  padding: 10px;
}
.wpcf7-form div.wpcf7-response-output {
  margin-top: 50px;
  margin-top: 50px;
  border: none;
  padding: 0;
}
.wpcf7-form div.wpcf7-validation-errors {
  color: red;
}

#footer img {
  width: 100%;
}

.error404 .row {
  margin-bottom: 0;
}
.error404 .row div.layer {
  top: 50%;
  position: relative;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.error404 .row div.layer h1 {
  font-size: 100px;
}
.error404 .row div.layer p {
  font-size: 30px;
}
.error404 footer {
  position: absolute;
  bottom: 0;
}

html, body {
  margin: 0px;
  padding: 0px;
  overflow: auto;
}

#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 999999;
}
#loader div {
  top: 50%;
  text-align: center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: relative;
}
#loader div i {
  display: inline-block;
  margin: auto;
  font-size: 40px;
}
